<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>MILAN HOLIDAYS</title>
	<link rel="stylesheet" href="./css/reset.css" />
	<link rel="stylesheet" href="./css/style.css" />
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
</head>

<body>
	<header class="head container">
		<div class="head-menu">
			<div class="header-logo-firm">
				<p class="header-logo"><a href="#"><img src="./images/logo.svg" width="50" height="50">
				<div class="heder-logo-color">
					<a class="header-firm-name1" href="#">MILAN</a>
					<a class="header-firm-name2" href="#">HOLIDAYS</a>
				</div>
			</div>
			<div class="header-kontact">
				<a class="header-kontact-mail" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
				<a class="header-kontact-tel" href="tel:+39 338 709 0880">+39 338 709 0880</a>
			</div>
		</div>
	</header>
	<main>

		<section>
			<div class="container main-tital">
				<div class="main-area">
					<img src="./images/Shopping.png" alt="">
					<P class="main-gtile">Shopping Tours</P>
					<div class="main-button">
						<p class="main-show-hover1">from</p>
						<p class="main-show-hover2">€50</p>
						<p class="main-show-hover3">View Details</p>
						<button class="square-btn"></button>
					</div>
				</div>
				<div class="main-area">
					<img src="./images/Sightseeing.png" alt="">
					<P class="main-gtile">Sightseeing Tours</P>
					<div class="main-button">
						<p class="main-show-hover1">from</p>
						<p class="main-show-hover2">€50</p>
						<p class="main-show-hover3">View Details</p>
						<button class="square-btn"></button>
					</div>
				</div>
				<div class="main-area">
					<img src="./images/food.png" alt="">
					<P class="main-gtile">Food Tours</P>
					<div class="main-button">
						<p class="main-show-hover1">from</p>
						<p class="main-show-hover2">€50</p>
						<p class="main-show-hover3">View Details</p>
						<button class="square-btn"></button>
					</div>
				</div>
				<div class="main-area">
					<img src="./images/Nightlife.png" alt="">
					<P class="main-gtile">Bars & Nightlife</P>
					<div class="main-button">
						<p class="main-show-hover1">from</p>
						<p class="main-show-hover2">€50</p>
						<p class="main-show-hover3">View Details</p>
						<button class="square-btn"></button>
					</div>
				</div>
				<div class="main-area">
					<img src="./images/Art.png" alt="">
					<P class="main-gtile">Art & Architecture</P>
					<div class="main-button">
						<p class="main-show-hover1">from</p>
						<p class="main-show-hover2">€50</p>
						<p class="main-show-hover3">View Details</p>
						<button class="square-btn"></button>
					</div>
				</div>
				<div class="main-area">
					<img src="./images/Walking.png" alt="">
					<P class="main-gtile">Walking Tours</P>
					<div class="main-button">
						<p class="main-show-hover1">from</p>
						<p class="main-show-hover2">€50</p>
						<p class="main-show-hover3">View Details</p>
						<button class="square-btn"></button>
					</div>
				</div>
			</div>
		</section>
	</main>
	<Footer>
		<div>
			<P class="footer-copyrng">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</P>
		</div>

	</Footer>
</body>
</html>